framework:
  name: 'Model Openness Framework'
  version: '1.0'
  date: '2024-12-15'
release:
  name: BloombergGPT
  date: '2025-05-30'
  producer: Bloomberg
  repository: ''
  huggingface: ''
  license: {  }
  components:
    -
      name: 'Research paper'
      description: 'Research paper detailing the development and capabilities of the model'
      license: 'arXiv.org - Non-exclusive license'
